/*
bootstrap overrides: no 1200+ view, a and a:hover below, no icons

Colors: shades of gray and hue 220 blue

                    rgb     lum hsb
navbar
  background        2c3b59  192 220/50/35
  h1                cccccc  612
  h1 hover          eeeeee  714
  author            999999  459
  author underline  405580  277 220/50/50
  author hover      bbbbbb  561

posts
  h2, text          333333  153
  h2:hover          2e5199  280 220/70/60
  a                 3d6dcc  374 220/70/80 (set in bootstrap)
  a:hover           1e3666  186 220/70/40 (set in bootstrap)
  meta              aaaaaa  510
  meta a            8ea3cc  509 220/30/80
  meta a: hover     596680  319 220/30/50

hr, paginator       cedaf2  666 220/15/95 (like #dddddd)
paginator bg        e5eeff  722 220/10/100
hr (gradient end)   5c8ae6  460 220/60/90
hr for footnotes    596680
*/

/* override bootstrap default */
body { font-size: 100%; }



/* -----------------------------------------------------------------------------
 * "Navbar" (actually the masthead/banner)
 * -----------------------------------------------------------------------------
 */
.navbar-inner {
  padding: 20px;
  background-color: #2c3b59;
  background-image: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.1);
}

.navbar p {margin: 0; color: #999;}
.navbar p a:hover {color: #bbb;}
.curby-copyright a, .navbar a {color: inherit;}
.navbar p a {border-bottom: 1px dotted #405580; }
.curby-copyright a {border-bottom: 1px dotted #aaa; }
.navbar p a:hover {border-bottom: 1px solid #bbb; text-decoration: none; }
.curby-copyright a:hover {border-bottom: 1px solid #333; text-decoration: none; }



/* -----------------------------------------------------------------------------
 * Structural tweaks
 * -----------------------------------------------------------------------------
 */
.span3 { margin-bottom: 0.8em; }
/* bring main columns into vertical alignment */
.span9 {margin-top: -7px;}

.content-title { margin-bottom: 0.8em; }
.content-title a:hover, .navbar h1 a:hover { text-decoration: none; }
.curby-footermeta, .curby-metadata {color: #aaa; }
.curby-footermeta a {color: #8ea3cc; }
.curby-footermeta a:hover {color: #596680; }
.curby-footermeta { margin: 0.8em 0; }
.navbar, .pagination, .article { margin-bottom: 2em; }
.article ul, p, .table { font-size: 100%; line-height: 1.6em; margin-top: 0.8em; margin-bottom: 0.8em; }



/* -----------------------------------------------------------------------------
 * Headers
 *
 *   H1 Masthead - Site Title
 *   H2 Post Title
 *   H3 Section Title
 *   H4 Subsection Title
 * -----------------------------------------------------------------------------
 */
h1 {color: #ccc; }
h1 a:hover {color:#eee;}
h2, h2 a, h3, h4, h5, h6 {color: #333;}
h2 a:hover {color: #2e5199; }
h3 { margin-top: 1.2em; }
h4 { margin-top: 0.8em; }



/* -----------------------------------------------------------------------------
 * Elements
 * -----------------------------------------------------------------------------
 */
.strong {font-weight: bold;}
.yellow {color: #ffc40d;}
/* tables in bootstrap are usually 100% width*/
.curby-halftable {width: 40%;}
.curby-tighttable {width: initial;}
.footnote li, .small, .curby-footermeta { font-size: 80%; }
blockquote { border-color: #cedaf2; }
blockquote p { font-size: 95%; line-height: 130%; margin-top: 0.5em; }
sup a {padding: 3px; line-height: 0; }
/* hide footnotes in summaries */
.summary sup[id^='fnref'] {display: none;}
.fulltext, .summary {margin-top:1.6em;}
code {color:inherit;}
.link {font-family:monospace;}
li { line-height: 1.6em; }
.dl-horizontal dt {
 font-size: 90%;
 color: #999;
}
p > em, li > em, blockquote > em {color:#222;}
.article del {display: none;}
.pagination a:hover, .pagination .active a {background-color: #e5eeff; }
.pagination a {border-color: #cedaf2; }
.showonmo {color: #ccc;}
a:hover .showonmo {visibility: visible; color:#999;}

/* captioned images */
.captioned { margin-top: 1.2em;}
.captioned img { border-radius: 5px; }
div.caption {
  text-align: center;
  font-size: 90%;
  font-style: italic;
  color: #222;
  margin: 0.5em 0 1em;
}

/* try to fix vertical positioning of icons */
[class^="icon-"], [class*=" icon-"] {
  display: inline;
  width: auto;
  height: auto;
  vertical-align: baseline;
  background-image: none;
  line-height: 0.9em;
  text-align: center;
}
table thead th {
  color: #bbb;
}



/* -----------------------------------------------------------------------------
 * Site navigation widgets (actual navbar)
 * -----------------------------------------------------------------------------
 */
#curby-navigation .well {padding: 4px 0;}
.nav .nav-header { padding: 3px 3px; font-size: 0.8em; line-height: 1.6em; }
li.curby-nav-body a { padding-left: 30px; }
li.curby-nav-only a, .nav-list {line-height: 1.6em; padding: 0 8px;}
.nav-list > li > a, .nav-list .nav-header {
  margin-right: -8px;
  margin-left: -8px;
}
.well { background-color: #FBFBFB; }



/* -----------------------------------------------------------------------------
 * Horizontal Rules
 * -----------------------------------------------------------------------------
 */
hr { border: 0; border-top: 1px solid #cedaf2; margin: 2em 0 1.4em;}
hr.soften {
  height: 1px;
  background-image: -webkit-linear-gradient(left, #cedaf2 80%, #5c8ae6 100%);
  background-image:    -moz-linear-gradient(left, #cedaf2 80%, #5c8ae6 100%);
  background-image:     -ms-linear-gradient(left, #cedaf2 80%, #5c8ae6 100%);
  background-image:      -o-linear-gradient(left, #cedaf2 80%, #5c8ae6 100%);
  border: 0;
}
footer hr {margin-top: 0;}
.footnote hr {margin: 1em 0; width: 100px; border-color: #5c8ae6; }



/* -----------------------------------------------------------------------------
 * Archives Page: Table of Posts
 * -----------------------------------------------------------------------------
 */

/* remove highlight on hover */
table#curby-archives tbody tr:hover td,
table#curby-archives tbody tr:hover th
{background-color: inherit;}
/* remove border over first row, cause no header */
table#curby-archives tr:first-child th,
table#curby-archives tr:first-child td
{border:none;}
table#curby-archives a {display: block; }



/* -----------------------------------------------------------------------------
 * Travel Page: Table headers
 * -----------------------------------------------------------------------------
 */

table.curby-traveltable.curby-oldyears tr:first-child td {
  border-width: 0;
}
table.curby-traveltable th, table.curby-traveltable td {
  width: 50%;
}
table.curby-traveltable th:first-child, table.curby-traveltable td:first-child {
  width: 28%;
}
table.curby-traveltable th:last-child, table.curby-traveltable td:last-child {
  width: 22%;
}
table.curby-traveltable td a {
  display: block;
}

/* -----------------------------------------------------------------------------
 * SSH Keys Page: Table
 * -----------------------------------------------------------------------------
 */

table.curby-sshkeytable code {
  border: none;
  background: none;
  padding: initial;
}

/* -----------------------------------------------------------------------------
 * Fixes for Bootstrap (v1.0.3)
 * -----------------------------------------------------------------------------
 */

/* restore weight (bootstrap default is lighter) */
blockquote p {font-weight: inherit;}

/* Responsive fixes:
     Make navbar extend to edges at small widths
     Center navbar contents for large widths
     Add spacing between main content and sidebar at larger widths
*/
@media (max-width: 767px) {
  .navbar {
    margin-right: -20px;
    margin-left: -20px;
  }
  .span3 { margin-bottom: 2em; }
}
@media (min-width: 768px) and (max-width: 979px) {
  .navbar .container {
    width: 724px;
  }
  .span9 > .article, .span9 > hr {
    margin-right: 20px;
  }
}
@media (min-width: 980px) {
  .navbar .container {
    width: 940px;
  }
  .span9 > .article, .span9 > hr {
    margin-right: 30px;
  }
}
